Oracle Enterprise Manager Cloud Control Security Framework Vulnerability (October 2016 CPU)

Low Nessus Plugin ID 94250


An enterprise management application installed on the remote host is affected by an unspecified vulnerability that impacts confidentiality and integrity.


The version of Oracle Enterprise Manager Cloud Control installed on the remote host is affected by an unspecified flaw in the Enterprise Manager Base Platform component, within the Security Framework subcomponent, that allows a local attacker to impact confidentiality and integrity. No other details are available.

Note that the product was formerly known as Enterprise Manager Grid Control.


Apply the appropriate patch according to the October 2016 Oracle Critical Patch Update advisory.

See Also

Plugin Details

Severity: Low

ID: 94250

File Name: oracle_enterprise_manager_oct_2016_cpu.nasl

Version: $Revision: 1.7 $

Type: local

Family: Misc.

Published: 2016/10/25

Modified: 2017/12/19

Dependencies: 80965

Risk Information

Risk Factor: Low


Base Score: 3.3

Temporal Score: 2.4

Vector: CVSS2#AV:L/AC:M/Au:N/C:P/I:P/A:N

Temporal Vector: CVSS2#E:U/RL:OF/RC:C


Base Score: 6.3

Vector: CVSS:3.0/AV:L/AC:L/PR:H/UI:R/S:C/C:L/I:H/A:N

Vulnerability Information

CPE: cpe:/a:oracle:enterprise_manager

Required KB Items: installed_sw/Oracle Enterprise Manager Cloud Control

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2016/10/18

Vulnerability Publication Date: 2016/10/18

Reference Information

CVE: CVE-2016-5604

BID: 93751

OSVDB: 145876